#pragma once

namespace editor {

constexpr float timelineZoom = 5;

constexpr vec4f noteColors[4] = {
    color::uint2rgba(0x0095e9),
    color::uint2rgba(0xe43b44),
    color::uint2rgba(0xf6757a),
    color::uint2rgba(0x3e8948)
};

class Editor;
class LevelEditor;

}
